﻿body, input, textarea {
   margin: 0;
   padding: 0;
   background-color: #fff;
   font-family: Calibri, Helvetica, Arial, Sans-Serif;
}

.holder {
   max-width: 1000px;
   min-width: 350px;
   height: 100%;
   margin: 0 auto;
}

.content {
   background-color: #313431;
   padding-left: 30px;
   padding-bottom: 20px;
}

.header {
   width: 100%;
   height: 110px;
   border-bottom: 1px solid #fff;
   padding-top: 20px;
}

.subtext {
   color: #fff;
   max-width: 840px;
}

h2 {
   font-size: 30px;
   font-weight: normal;
   margin: 10px 0 0 0;
}

.h2sub {
   font-weight: bold;
}

.logo {
   background: url('/Content/logo.png') no-repeat;
   width: 245px;
   height: 100px;
   float: left;
}

.login {
   float: right;
   width: 60px;
   height: 100px;
   vertical-align: bottom;
   margin-top: 77px;
   margin-right: 20px;
   font-size: 24px;
}

.login a, .login a:link, .login a:hover, .login a:visited {
   color: #fff;
   text-decoration: none;
   font-weight: bold;
}

.carousel {
   height: 400px;
   width: 100%;
   background-color: #52cfff;
   margin-top: 10px;
}

.contact {
   margin: 10px;
   margin-bottom: 30px;
   color: #313431;
}

#loginForm label, #contactForm label {
   display: none;
}

#forgotForm label {
   font-size: 10px;
}

#forgotForm label .headText {
   font-size: 14px;
}

.contactInput {
   width: 239px;
   width: 239px\9;
   background-color: #999;
   border: none;
   padding: 10px;
   font-size: 16px;
   color: #666;
   margin-top: 10px;
   font-weight: normal;
}

.contactComment {
   width: 100%;
   width: 95%\9;
   height: 143px;
   background-color: #999;
   border: none;
   padding: 10px;
   font-size: 16px;
   color: #666;
   margin-top: 10px;
   font-weight: normal;
}

.contactSubmit {
   width: 120px;
   width: 146px\9;
   background-color: #f7008c;
   border: none;
   padding: 8px;
   padding: 10px\9;
   font-size: 16px;
   color: #fff;
   margin-top: 10px;
   font-weight: bold;
   margin-left: 130px;
   margin-left: 137px\9;
}
.borderRadius {
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
}

.borderRadiusLeft {
   -webkit-border-radius: 5px 0 0 5px;
   -moz-border-radius: 5px 0 0 5px;
   border-radius: 5px 0 0 5px;
}

.borderRadiusRight {
   -webkit-border-radius: 0 5px 5px 0;
   -moz-border-radius: 0 5px 5px 0;
   border-radius: 0 5px 5px 0;
}

.contactLeft {
   float: left;
   max-width: 280px;
   margin-left: 20px;
}

.contactRight {
   text-align: right;
}

.contactTitle {
   margin-left: 20px;
}

.contactText {
   font-size: 22px;
}

footer {
   margin: 0;
   border-top: solid 1px #666;
}

.copyright {
   float: right;
   width: 200px;
   text-align: right;
   margin-bottom: 100px;
   padding-right: 10px;
}

.loginContent {
   width: 290px;
   z-index: 20;
   position: relative;
   top: 0;
   margin-left: -215px;
   left: 0;
   background: url(/Content/loginbox.png) no-repeat;
   padding-top: 20px;
}

.turnOff {
   display: none;
}

.loginBoxBody {
   height: 260px;
   width: 240px;
   width: 260px\9;
   margin: 0 auto;
   padding: 20px 10px 10px 0;
}

#loginWarning {
   color: Red;
   font-size: 10px;
   text-align: right;
}

.error-message {
   font-size: 14px;
   color: #f00;
   background-color: #fff;
   padding: 5px;
   height: 16px;
}

.tandc {
   font-size: 12px;
   text-align: right;
   margin: 10px 0;
}

.tandc a, .tandc a:link, .tandc a:hover, .tandc a:visited {
   text-decoration: underline;
   color: #313431;
}

.loginSubmit {
   width: 120px;
   width: 146px\9;
   background-color: #f7008c;
   border: none;
   padding: 8px;
   padding: 10px\9;
   font-size: 16px;
   color: #fff;
   margin-top: 10px;
   font-weight: bold;
   float: right;
}

.forgotPass {
   float: right;
   margin-top: 10px;
   font-size: 12px;
}

.forgotPass a, .forgotPass a:link, .forgotPass a:hover, .forgotPass a:visited {
   text-decoration: underline;
   color: #ded7de;
}

input.default-value:focus, textarea:focus {
   -moz-box-shadow: inset 0px 1px 3px 2px #666;
   -webkit-box-shadow: inset 0px 1px 3px 2px #666;
   box-shadow: inset 0px 1px 3px 2px #666;
   outline: none;
}

/* ERROR HANDLING */
.ui-form-error {
   -moz-box-shadow: inset 0px 1px 3px 2px #429dcf;
   -webkit-box-shadow: inset 0px 1px 3px 2px #429dcf;
   box-shadow: inset 0px 1px 3px 2px #429dcf;
   background-color: #52cfff;
   color: #666;
}

.ui-form-highlight {
   color: #52cfff;
}

.input-desc-text {
   color: #666;
}

.input-typed-text {
   color: #fff;
}

input.default-value {
   background: url(/Content/field.jpg) no-repeat;
}

input.password, .password {
   background: url(/Content/passwordbk.jpg) no-repeat;
}

input[type=submit] {
   background: url(/Content/button.jpg) no-repeat;
}

/* CAROUSEL */
.carousel {
   overflow: hidden;
   position: relative;
}

.carouselContent {
   width: 3000px;
}

.carouselHolder {
   float: left;
   position: relative;
   background-color: #434444;
   width: 970px;
   height: 400px;
   overflow: hidden;
}

.carouselHolderOff {
   display: none;
}

.carouselTextBox {
   width: 420px;
   height: 140px;
   background-color: #fff;
   color: #333;
   padding: 25px;
   font-size: 20px;
}

.carouselTextBox h2 {
   font-size: 30px;
   font-weight: bold;
}

/* IMAGES */
#balloons {
   background: url(/Content/balloonsFinal.png) no-repeat;
   width: 420px;
   height: 319px;
   margin: 100px 0 0 20px;
}

#hand {
   background: url(/Content/hand.png) no-repeat;
   width: 500px;
   height: 473px;
   margin-top: -20px;
}

#fingerprint {
   background: url(/Content/fingerprint.png) no-repeat;
   width: 256px;
   height: 343px;
   margin: 40px 0 0 80px;
}

#ipad {
   background: url(/Content/ipad.jpg) no-repeat;
   width: 970px;
   height: 400px;
   margin-top: 0px;
}

#database {
   background: url(/Content/database.png) no-repeat;
   width: 970px;
   height: 400px;
   margin-top: 0px;
}